/*     29525 : 한줄 텍스트      */
.text__29525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__29525__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__29525__ p {font-size:13px}
}

/*     29469 : 이미지      */
.img__29469__ {max-width:100%}
.img__29469__ * {box-sizing:border-box}
.img__29469__ a {display:block;vertical-align:top}
.img__29469__ img {width:1920px;vertical-align:top}

/*     45387 : HTML 편집기      */
.html__45387__ * {line-height:1.4em;letter-spacing:-.08em;}

/*     45388 : 이미지      */
.img__45388__ {max-width:100%}
.img__45388__ * {box-sizing:border-box}
.img__45388__ a {display:block;vertical-align:top}
.img__45388__ img {width:40px;vertical-align:top}

/*     39893 : 이미지      */
.img__39893__ {max-width:100%}
.img__39893__ * {box-sizing:border-box}
.img__39893__ a {display:block;vertical-align:top}
.img__39893__ img {width:1000px;vertical-align:top}

/*     53591 : 버튼      */
.button__53591__ {font-size:0}
.button__53591__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53591__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53591__ a {font-size:15px}
}

/*     53592 : 버튼      */
.button__53592__ {font-size:0}
.button__53592__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53592__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53592__ a {font-size:15px}
}

/*     62198 : 버튼      */
.button__62198__ {font-size:0}
.button__62198__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62198__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62198__ a {font-size:15px}
}

/*     53593 : 버튼      */
.button__53593__ {font-size:0}
.button__53593__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53593__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53593__ a {font-size:15px}
}

/*     53594 : 버튼      */
.button__53594__ {font-size:0}
.button__53594__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__53594__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__53594__ a {font-size:15px}
}

/*     62199 : 버튼      */
.button__62199__ {font-size:0}
.button__62199__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #9DBDBF;border-radius:0px;background:#9DBDBF;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__62199__.style_line a {background:transparent;color:#9DBDBF}

@media all and (min-width:1024px){
	.button__62199__ a {font-size:15px}
}

/*     29527 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__29527__ {max-width:1200px;margin:0 auto}
.pm-banner_slide_basic__29527__ a {display:block;border:none}
.pm-banner_slide_basic__29527__ a img {border:none}
.pm-banner_slide_basic__29527__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__29527__ .item {position:relative}
.pm-banner_slide_basic__29527__ .item img {vertical-align:top}

.pm-banner_slide_basic__29527__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__29527__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__29527__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__29527__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__29527__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__29527__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__29527__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__29527__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__29527__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__29527__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__29527__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__29527__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__29527__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__29527__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__29527__.empty__29527__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__29527__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__29527__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__29527__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__29527__ .owl-nav [class*='owl-']:before{font-size:20px}
}

